


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/*  (DESKTOP) - WHEN WINDOW LARGER THAN 770px ----------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */


body 
{
	/*
  	font-family: Mitr, sans-serif;
  	color: black;
	*/
	
  	/* 
	background-repeat: repeat;
	background-size: 20%;

  	background-color: orange;
	
	/* 
	background-image: linear-gradient(#181818, #272727); 
	background-position: center top; 
	background-repeat: no-repeat;
	background-size: 100%;
	
	*/

	padding: 0px;
	margin: 0px;
	width:100%;
	
	color: white;
	font-family: Sen, sans-serif;
	font-size:1em;
	font-weight:normal;
	
	background-color:black;

}

h1, h2, h3, h4, h5, h6
{
	font-family: "Sarala", sans-serif;
	/*	font-family: Mitr, sans-serif;  */
	font-weight: 600;
	
	/* font-variant: small-caps; */
	letter-spacing: 1px;
	word-spacing: 5px;
	line-height:1em;
	/* text-transform: capitalize; */
}


	
	nav
	{
		position: fixed;
		left: 0;
		top: 0;
		background-color: #000000;		
		
		background-image: url("images/bar_bg_large.png");
		background-position: center bottom; 
		background-repeat: no-repeat;
		background-size: 100%;
		
		margin: 0px;
		padding: 0px;
		text-align:center;	
		width:100%;
		
		z-index:100;
		
	}

		.flex-container_top_bar
		{
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			justify-content: space-evenly;
			
			height: 80px;			
			box-shadow: 0px 5px 5px 5px #000000;
			/* border-bottom: 2px solid #626262; */
			
			border-bottom: 1px solid white;
					
			
		}

				#div_logo
				{
					order: 1;
					flex-grow: 1;
					align-self: center;					
					display: flex;
					justify-content: left;
					
					/* border: 1px solid #3a3a3a; */
					
					max-height: 70px;
					padding-left: 0px;	
					
				}

						#logo_top_bar
						{						
							max-height: 70px;	
							min-width:20%;
							
						}


				#div_lgbt
				{
					order: 2;
					align-self: center;
					
					/* border: 1px solid #3a3a3a; */
					
					max-width: 150px;
					text-align:right;
					padding-left: 0px;
					padding-right: 20px;

				}	

						#img_lgbt
						{						
							max-height: 50px;
						}



				#div_book_now_button
				{		
					order: 3;
					align-self: center;
					
					/* border: 1px solid #3a3a3a; */
					
					max-width: 150px;
					text-align:right;
					padding-left: 40px;
					padding-right: 40px;
				}

						#button_book_now
						{
							color: white;
							background-color: #191919;
							font-family: Sen, sans-serif;
							font-size: 1em;
							font-weight:bold;
							border: solid 2px white;
							border-radius: 100px;
							padding:10px;
							width:150px;
						}

						#button_book_now:hover
						{
							color: #191919;
							background-color: white;
							font-family: Sen, sans-serif;
							font-size: 1em;
							font-weight:bold;
							border: solid 2px white;
							border-radius: 100px;
							padding:10px;
							width:150px;

							box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.8);
						}


				#dropdown
				{
					order: 4;
					align-self: center;
					position: relative;
				}

						#dropdown-content
						{
							color:blue;
							/* border: 1px solid red; */
							display:none;
							position:absolute;
							right:0;							
							z-index:1;
							width:105vw;
							/* height:100vw; */
							padding-top:28px;
						}

								#dropdown-content ul
								{
									list-style-type:none;	
									padding:0px;
									padding-bottom:20px;
									margin:0px;
									
									background-color: rgb(42, 42, 42, 1);
									border-bottom: 1px solid white;									
									box-shadow: 5px 14px 12px rgb(0,0,0,0.5);
								}

								#dropdown-content ul li
								{
									text-align:center;
									
									
									/* text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000; */

									/* border: 1px solid #353535; */									
									border-radius:0px;										

								}

										#dropdown-content ul li a
										{
											text-decoration:none;
											color: rgb(255,255,255,0.6);									
											text-shadow: 1px 5px 5px rgb(0,0,0,0.5);											
											text-transform: capitalize;
											font-variant: small-caps;	
											display:block;
											width:100%;
											height:100%;
											padding:10px;
										}

										#dropdown-content ul li:hover
										{

											color: white;
											background-color: rgb(255,255,255,0.2);			

										}

										#dropdown-content ul li:hover a
										{

											color: white;
											text-shadow: 1px 5px 5px rgb(0,0,0,1);				

										}


						#dropdown:hover #dropdown-content
						{
						  	display: block;
						}

						#dropdown:hover #menu_button
						{
									opacity: 1;	
									border: solid 1px white;
									box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.8);
						}
					


						#div_menu_button
						{	
							/* border: 1px solid #3a3a3a;					 */

							text-align: center;
							max-width: 100px;
							padding-left: 40px;
							padding-right: 40px;

						}

								#menu_button
								{
									color: white;
									background-color: #191919;
									/* 
									font-family: Sen, sans-serif;
									font-size: 1em;
									*/
									border: solid 2px white;
									border-radius: 5px;
									padding:8px;	
									width: 50px;
									height:35px;

									opacity: 0.2;	
									/* box-shadow: 1px 1px 5px rgba(0, 0, 0, 1); */

								}

								#icon_menu
								{
									height:100%;						
								}

								#menu_button:hover
								{
									opacity: 1;	
									border: solid 1px white;
									box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.8);
								}



	
	

				
	#bottom_bar
	{
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: #0f0f0f;
		
		background-image: url("images/bar_bg.png");
		background-position: center top; 
		background-repeat: no-repeat;
		background-size: 100%;
		
		background-color:black;
		
		text-align: center;
		display:none;
		
		border-top: 1px solid white;
		
		z-index:50;
	}

			#bottom_button_book_now
			{
				color: white;
				background-color: #0f0f0f;
				font-family: Sen, sans-serif;
				font-size: 1em;
				font-weight:bold;
				border: solid 2px white;
				border-radius: 100px;
				padding:10px;
				margin:10px;
				width:150px;
			}

			#bottom_button_book_now:hover
			{
				color: #191919;
				background-color: white;
				font-family: Sen, sans-serif;
				font-size: 1em;
				font-weight:bold;
				border: solid 2px white;
				border-radius: 100px;
				padding:10px;
				width:150px;

				box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.8);
			}



	.woodbar
	{
		
		width: 100vw;
		height: 50px;
		background-image: url("images/wood_bar.png");
		background-size: 120px;
		background-repeat: repeat-x;


		/* border: 1px solid red; */
	}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/*  IMAGE CAROUSEL - SIEMA ----------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */


#siema_container
{
	display:block;	
	margin-top:80px;
	
	height:55vw;
	width:100vw;
	
	overflow:hidden;
	text-align:center;
	
	background-color:black;
	
	min-height:700px;
	
	position:relative;
	
	
}

#siema_container img
{
	height:55vw;
	width:100vw;
	
	min-height:700px;
	
	
}

#image_01
{
	background-image: url('images/pic_01.png');	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	height:55vw;
	width:100%;
	
	min-height:700px;
	
}

#image_02
{
 	background-image: url('images/pic_02.png');	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	height:55vw;
	width:100%;
	
	min-height:700px;
}

#image_03
{
 	background-image: url('images/pic_03.png');	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	height:55vw;
	width:100%;
	
	min-height:700px;
}

#image_04
{
 	background-image: url('images/pic_04.jpg');	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	margin-left:auto;
	margin-right:auto;
	height:55vw;
	width:100%;
	
	min-height:700px;
	
}	

#siema_prev
{
	position:absolute;
	left:20px;
	
	z-index:2;
	top: 0;
    bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	
	height:50%;
	
	width:5vw;	
	min-width:50px;
	
	padding:0px;
	
	background-color: rgb(0,0,0,0);
	
	/* border:5px solid blue;  */
	border:none;
	
	margin-left:50px;
	margin-right:50px;	
	
	background-image: url('images/icon_arrow_left.png');	
	background-size:100%;
	background-repeat:no-repeat;
	background-position: center;
	
	opacity:0.4;
}

				#siema_prev:hover
				{
					background-image: url('images/icon_arrow_left_glow.png');	
					opacity:1;
				}

#siema_next
{
	position:absolute;
	right:20px;
	
	z-index:2;
	top: 0;
    bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	
	height:50%;
	
	width:5vw;	
	min-width:50px;
	
	padding:0px;
	
	background-color: rgb(0,0,0,0);
	
	/* border:1px solid red; */
	border:none;
	
	margin-left:50px;
	margin-right:50px;	
	
	background-image: url('images/icon_arrow_right.png');	
	background-size:100%;
	background-repeat:no-repeat;
	background-position: center;
	
	opacity:0.4;
}

			#siema_next:hover
			{
				background-image: url('images/icon_arrow_right_glow.png');	
				opacity:1;
			}








/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

	#section_who_am_i
	{
	
		margin-top: 80px;
		margin-bottom:0px;
				
		width: 100vw;
		height: auto;

		vertical-align: top;		
		
		/* border: 1px solid blue;  */
		
	}
			
			#who_am_i_bottom
			{	
				/* border: 1px solid red; */
				
				width:100vw;
								
				background-image: url("images/wood3.jpg");
				background-repeat: repeat;
				
				position:relative;
			}

						
						#who_am_i_bottom_text
						{										

							width: 100vw;

							text-align: center;
							
							padding-top:10px;
							padding-bottom:0px;

							font-size:1em;

							/* border: 1px solid #353535; */
						}	

						#who_am_i_bottom_text h1
						{
							margin-top: 0px;
							margin-bottom: 30px;

							text-align: center;

							letter-spacing: 3px;	

							text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;

							padding-left:20px;
							padding-right:20px;
						}


					#who_am_i_bottom_text ul
					{
						display: block;
						width:100%;

						margin-top: 0px;
						margin-bottom: 0px;

						padding:0px;
						padding-bottom: 50px;

						text-align: top;
						vertical-align:middle;

						list-style-type: none;				

						/* border: 1px solid yellow; */
					}

					#who_am_i_bottom_text li
					{
						
						display: inline-block;
						
						max-width:250px;
						height: auto;
						/* min-height:60px; */

						padding: 20px;						
						padding-left: 30px;
						padding-right: 30px;						
						
						margin-top: 20px;
						margin-bottom: 20px;

						margin-left:20px;
						margin-right:20px;

						text-align: center;
						vertical-align: middle;

						font-weight: normal;
						color:rgb(255,255,255,1);
						text-shadow: 0px -1px 0px rgb(255,255,255,0), 0px 2px 3px rgb(0,0,0,1), 0px 2px 6px rgb(0,0,0,1);

						background-color: rgb(21, 21, 21, 1);
						
						box-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

						border: 1px solid #353535;
						border-radius:2px;
						
						/*
						background-image: url("images/icon_meditate.png");
						background-repeat: no-repeat;
						background-position: center 10px;
						background-size: 40px;
						*/
						
					}
						


/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

	#section_benefits
	{
		
		background-image: url("images/stone_light.png");
		background-size: 100%;
		background-repeat: repeat;
		background-position: top;
		
		margin:0px;
		padding:0px;
		
		margin-top: 0px;
		
		padding-top:0px;
				
		width: 100%;
		height: auto;
		
		/* border-top: 1px solid white; */
		
		/* border: 1px solid blue; */
		
	}

			#section_benefits h1
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,1), 0px 0px 0px rgb(0,0,0,1);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				margin-bottom:30px;
				
				padding-left:20px;
				padding-right:20px;
				
			}

			/*
			#section_benefits h1::first-letter
			{
				font-size:1.1em;
			}
			*/


			#benefits_bottom_text ul
			{	
				display: block;
				width:90vw;
				max-width:600px;
				
				margin-top: 0px;
				margin-bottom: 0px;
				
				margin-left:auto;
				margin-right:auto;
				
				padding:0px;
				padding-bottom: 50px;
				
				text-align: left;
								
				list-style-type: none;				
				
				/* border: 1px solid yellow; */
			}

			#section_benefits li
			{					
				padding: 20px;
				padding-left:80px;	
				padding-right:30px;

				margin-top: 0px;
				margin-bottom: 20px;
				
				margin-left:auto;
				margin-right:auto;
				
				text-align: left;
				
				font-weight: normal;
				color: #191919;
				text-shadow: 0px -1px 0px rgb(255,255,255,0.4), 0px 1px 1px rgb(0,0,0,0.2);

				border: 1px solid rgb(255,255,255,0.4);
				border-radius:2px;
				
				box-shadow: 0px -1px 0px rgb(255,255,255,0.4), 1px 14px 12px rgb(0,0,0,0.5);				
				background-color: rgb(255,255,255,0.3);
				
				background-image: url("images/icon_tick.png");
				background-repeat: no-repeat;
				background-position: 30px center;
				background-size: 30px;
				
			}



/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

	#section_what_you_get
	{
		
		margin-top: 0px;
		margin-bottom:0px;
		
		padding-bottom:30px;
				
		width: 100vw;
		height: auto;

		vertical-align: middle;	
		
								
		background-image: url("images/wood3.jpg");
		background-repeat: repeat;
				
		/* border: 1px solid blue;  */
		
	}

			#section_what_you_get_top
			{
				/* border: 1px solid red;  */
				
			}

					#section_what_you_get_top p
					{
						/* border: 1px solid red;  */
						max-width:500px;
						margin-left:auto;
						margin-right:auto;
					}

					#section_what_you_get h1
					{
						
						margin-top: 20px;
						margin-bottom: 40px;
						
						text-align: center;
						
						letter-spacing: 3px;	
						
						text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;
						
						padding-left:20px;
						padding-right:20px;
					}

					#section_what_you_get p, #section_payment p
					{
						text-align:center;
						margin-bottom:30px;
						
						text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;
						
						padding-left:30px;
						padding-right:30px;
					}

			#section_what_you_get_bottom
			{
				display: flex;	
				flex-wrap: wrap;
				flex-direction: row;
				
				justify-content: center;
				
				width: 100vw;
				
				padding-bottom:30px;
				
				/* border: 1px solid red;  */
			}

					#what_you_get
					{
						width: 25vw;
						max-width:350px;
						min-width:250px;

						margin-top: 50px;
						margin-bottom: 50px;
						margin-left:auto;
						margin-right:auto;
						
						padding-bottom:10px;
						
						text-align:center;
						vertical-align: middle;			

						background-color: rgb(21, 21, 21, 1);
						
						box-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

						border: 1px solid #353535;
						border-radius:2px;

						opacity: 1;	
					}

					#what_you_get img
					{						
						margin-left: auto;
						margin-right: auto;

						width: 100%;

						/* border-radius: 3px; */

						/* border: 1px solid red;  */

						border-top: 1px solid white;
						border-bottom: 1px solid white;
					}

					#what_you_get h2
					{
						margin-top:0px;
						margin-bottom:20px;

						padding:10px;

						background-color: rgb(42, 42, 42, 1);

						text-align: center;
						letter-spacing: 2px;
						font-weight: 600;
						font-size:1em;
						font-style:italic;

						font-variant: small-caps;
					}

					#what_you_get p
					{						
						text-align: center;
						font-size:0.8em;
						padding:10px;
						margin:10px;
						color: rgb(255,255,255,0.7);
						text-shadow: 1px 5px 2px #000000, 1px 5px 2px #000000, 1px 5px 2px #000000;
					}





					#what_swedish, #what_shiatsu, #what_accupressure, #what_sports
					{
						flex-grow: 1;
						align-self: top;								
						
						width: 25vw;
						max-width:350px;
						min-width:250px;

						margin:30px;
						
						padding-bottom:10px;
						
						text-align:center;
						vertical-align: middle;			

						background-color: rgb(21, 21, 21, 1);
						
						box-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

						border: 1px solid #353535;
						border-radius:2px;

						opacity: 1;
					}

					#top_2
					{
						flex-grow: 1;
						align-self: top;										
						justify-content: center;
						
						display:flex;
						flex-wrap:wrap;
						flex-direction:row;
						
						border: none;	
												
						margin:0px;
						padding:0px;
						
						/* border: 1px solid blue; */
						width:100vw;
						
					}

					#bottom_2
					{
						flex-grow: 1;
						align-self: top;										
						justify-content: center;
						
						display:flex;
						flex-wrap:wrap;
						flex-direction:row;
												
						border: none;	
												
						margin:0px;
						padding:0px;
						
						/* border: 1px solid blue; */
						width:100vw;
					}



							#what_swedish
							{
								order: 1;
							}

							#what_shiatsu
							{
								order: 2;						
							}

							#what_accupressure
							{
								order: 3;						
							}

							#what_sports
							{
								order: 4;						
							}

							#section_what_you_get_bottom img
							{

								margin-left: auto;
								margin-right: auto;

								width: 100%;

								/* border-radius: 3px; */

								/* border: 1px solid red;  */

								border-top: 1px solid white;
								border-bottom: 1px solid white;
							}

							#section_what_you_get_bottom h2
							{						
								margin-top:0px;
								margin-bottom:20px;

								padding:10px;

								background-color: rgb(42, 42, 42, 1);

								text-align: center;
								letter-spacing: 2px;
								font-weight: 600;
								font-size:1em;
								font-style:italic;

								font-variant: small-caps;
							}

							#section_what_you_get_bottom p
							{						
								height: 60px;
								text-align: center;
								font-size:0.8em;
								padding:10px;
								margin:10px;
							}
			

			#section_music
			{
				display: flex;	
				flex-wrap: wrap;
				flex-direction: row;
				
				justify-content: center;
				
				width: 100vw;
				
				padding-bottom:30px;
				
				/* border: 1px solid red;  */
			}

					#music_bowls, #music_nature, #music_chillstep, #music_chillwave, #music_exotic, #music_surprise
					{
						flex-grow: 1;
						align-self: top;								
						
						width: 25vw;
						max-width:350px;
						min-width:250px;

						margin:30px;
						
						padding-bottom:10px;
						
						text-align:center;
						vertical-align: middle;			

						background-color: rgb(21, 21, 21, 1);
						
						box-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

						border: 1px solid #353535;
						border-radius:2px;

						opacity: 1;
					}

					#first_2, #second_2, #third_2
					{
						flex-grow: 1;
						align-self: top;										
						justify-content: center;
						
						display:flex;
						flex-wrap:wrap;
						flex-direction:row;
						
						border: none;	
												
						margin:0px;
						padding:0px;
						
						/* border: 1px solid blue; */
						width:100vw;
						
					}

					
							#music_bowls
							{
								order: 1;
							}

							#music_nature
							{
								order: 2;						
							}

							#music_chillstep
							{
								order: 3;						
							}

							#music_chillwave
							{
								order: 4;						
							}

							#music_exotic
							{
								order: 5;						
							}

							#music_surprise
							{
								order: 6;						
							}


							#section_music img
							{

								margin-left: auto;
								margin-right: auto;

								width: 100%;

								/* border-radius: 3px; */

								/* border: 1px solid red;  */

								border-top: 1px solid white;
								border-bottom: 1px solid white;
							}

							#section_music h2
							{						
								margin-top:0px;
								margin-bottom:0px;

								padding:10px;

								background-color: rgb(42, 42, 42, 1);

								text-align: center;
								letter-spacing: 2px;
								font-weight: 600;
								font-size:1em;
								font-style:italic;

								font-variant: small-caps;
							}

							#section_music p
							{	
								text-align: center;
								font-size:0.8em;
								padding:10px;
								margin:10px;
								color: rgb(255,255,255,0.7);
								text-shadow: 1px 5px 2px #000000, 1px 5px 2px #000000, 1px 5px 2px #000000;
							}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */


	#section_options
	{
		background-image: url("images/stone_light.png");
		background-size: 100%;
		background-repeat: repeat;
		background-position: top;
		
		margin:0px;
		padding:0px;
		
		margin-top: 0px;
		
		padding-top:0px;
				
		width: 100%;
		height: auto;
		
		/* border-top: 1px solid white; */
		
		/* border: 1px solid blue; */
		
	}

			#section_options_bottom
			{
				display: flex;	
				flex-wrap: wrap;
				flex-direction: row;
				
				justify-content: center;
				
				width: 100vw;
				
				padding-bottom:30px;
				
				/* border: 1px solid red;  */
			}

					#section_options_bottom_individual
					{
						flex-grow: 1;
						align-self: top;										
						justify-content: center;
						
						
						/*
						display:flex;
						flex-wrap:wrap;
						flex-direction:row;
						justify-content:center;
						*/
						
						display:block;						
						width:100vw;
						
												
						border: none;	
						box-shadow: 0px -1px 0px rgb(255,255,255,0);				
						background-color: rgb(255,255,255,0);
					}

					#section_options_bottom_couples
					{
						flex-grow: 1;
						align-self: top;										
						justify-content: center;
						
						/*
						display:flex;
						flex-wrap:wrap;
						flex-direction:row;
						justify-content:center;
						*/
						
						display:block;						
						width:100vw;						
											
						border: none;	
						box-shadow: 0px -1px 0px rgb(255,255,255,0);				
						background-color: rgb(255,255,255,0);
					}

							#section_options_bottom_individual div, #section_options_bottom_couples div
							{
								flex-grow: 1;
								align-self: top;										
								justify-content: left;

								width: 40vw;	
								min-width: 280px;
								max-width:350px;

								margin-left:auto;
								margin-right:auto;
								
								margin-top:20px;
								margin-bottom:20px;
								

								text-align:center;
								vertical-align: middle;			

								border: 1px solid rgb(255,255,255,0.4);
								
								border-top: 1px solid rgb(255,255,255,1);
								
								border-radius:2px;

								box-shadow: 0px -1px 0px rgb(255,255,255,0.4), 1px 14px 12px rgb(0,0,0,0.5);				
								background-color: rgb(255,255,255,0.3);

								opacity: 1;
							}

							#options_individual_60
							{
								order: 1;
							}

							#options_individual_90
							{
								order: 2;
							}

							#options_individual_120
							{
								order: 3;
							}

							#options_couples_45
							{
								order: 1;
							}

							#options_couples_60
							{
								order: 2;
							}

							#options_couples_90
							{
								order: 3;
							}

							
					

			#section_options h1
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,1), 0px 0px 0px rgb(0,0,0,1);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				margin-bottom:40px;
				
				padding-left:20px;
				padding-right:20px;
				
			}

			#section_options h2
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				font-size: 1em;
				
				border-top:1px solid rgb(255,255,255,0.4);
				border-bottom:1px solid rgb(255,255,255,0.4);
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,1), 0px 0px 0px rgb(0,0,0,1);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				margin-top:20px;
				margin-bottom:0px;
				
				padding-left:20px;
				padding-right:20px;
				
				padding-top:10px;
				padding-bottom:10px;
				
				background-color: rgb(255,255,255,0.1);
				
			}

			#section_options h3
			{
				text-align: center;
				/* font-style:italic; */
				
				font-family: REM, sans-serif;
				font-variant:small-caps;
				text-transform:none;
				font-style:italic;
				letter-spacing:0px;
				font-size:1.6em;
				font-weight: 700;				
								
				
				color: #fcffda;
				
				text-shadow: 0px -1px 0px rgb(0,0,0,0.1), 0px 0px 15px rgb(0,0,0,0.1);
				/* text-shadow: 0px -1px 1px rgb(255,255,255,0), 0px 1px 1px rgb(0,0,0,0.5), 0px 0px 10px rgb(0,0,0,0.1); */
	
				padding-top:10px;
				padding-bottom:10px;
				margin-top:0px;
				margin-bottom:0px;
				
				background-color: rgb(252,255,218,0.3);
				
			}

			

			#section_options h4
			{
				text-align: center;
				/* font-style:italic; */
				
				font-family: REM, sans-serif;
				
				font-weight: bold;
				font-size:0.7em;
				
				color: rgb(19,19,19,0.3);
				
				letter-spacing:0px;	
				word-spacing:1px;
				
				padding-top:10px;
				padding-bottom:15px;
				
				margin-top:0px;
				margin-bottom:0px;
				
				background-color: rgb(252,255,218,0.3);
							
				
			}

			h5
			{
				
				border-top: 1px solid rgb(0,0,0,0.05);
				border-bottom: 1px solid rgb(255,255,255,0.8);
				
				margin-top:0px;
				margin-bottom:0px;				
				
				padding-top:10px;
				padding-bottom:10px;
			}

			#section_options_bottom p
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				font-weight: bold;
				color: #191919;
						
				margin-top:0px;
				margin-bottom:0px;
				
				padding-left:20px;
				padding-right:20px;
				
				text-shadow: 0px -1px 0px rgb(255,255,255,0.4), 0px 1px 1px rgb(0,0,0,0.2);
				
			}			


			.price
			{
				text-align: center;
				/* font-style:italic; */
				
				font-family: REM, sans-serif;
				font-weight: 700;
				font-size:2em;
				
				/*
				color: #191919;
				text-shadow: 0px -1px 0px rgb(252,255,218,1), 0px -10px 15px rgb(253,255,230,0.7), 1px 20px 15px rgb(0,0,0,0.3);				
				*/
				
				color: #191919;
				text-shadow: 0px 1px 0px rgb(252,255,218,0.6), 0px -1px 0px rgb(0,0,0,0.1), 0px 0px 15px rgb(255,255,255,0.5);
				
			}

			.nz
			{
				font-size:0.6em;
				vertical-align:middle;
				padding-bottom:5px;
				margin-right:0px;
			}

			.bg_minutes
			{				
				background-color: rgb(252,255,218,0.3);	
			}


			#section_options p
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,0.5);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				padding-bottom:0px;
				padding-left:30px;
				padding-right:30px;
				margin-bottom:0px;
				
				
				
			}

			#section_options ul
			{	
				display: block;
				width:100%;
				
				margin-top: 0px;
				margin-bottom: 0px;
				
				padding:0px;
				padding-bottom:20px;
				
				text-align: left;
								
				list-style-type: none;				
				
				/* border: 1px solid yellow; */
				
				border-bottom:1px solid rgb(0,0,0,0.1);"
								
			}

			#section_options li
			{	
				width:50%;
				min-width: 200px;
				
				padding: 0px;
				padding-left:80px;	
				padding-right:30px;

				margin-top: 0px;
				margin-bottom: 0px;
				
				margin-left:auto;
				margin-right:auto;
				
				text-align: left;
				
				font-weight: normal;
				color: #191919;
				text-shadow: 0px -1px 0px rgb(255,255,255,0.4), 0px 1px 1px rgb(0,0,0,0.2);
				
			}	

/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */


	#section_payment
	{
		margin-top: 0px;
		margin-bottom:0px;
		
		padding-bottom:30px;
				
		width: 100vw;
		height: auto;

		vertical-align: middle;	
		
								
		background-image: url("images/wood3.jpg");
		background-repeat: repeat;
				
		/* border: 1px solid blue;  */
		
	}

			#section_payment h1
			{

				margin-top: 20px;
				margin-bottom: 50px;

				text-align: center;

				letter-spacing: 3px;	

				text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;
				
				padding-left:20px;
				padding-right:20px;
			}

			#section_payment p
			{
				text-align:center;
				margin-bottom:20px;

				text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;
				
				padding-left:30px;
				padding-right:30px;
			}
			

			#section_payment_methods_images
			{
				display:block;
				text-align:center;
				
			}

					#section_payment_methods_images img
					{
						width:100px;
						margin:20px;
						
						box-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

						border: 1px solid #353535;
						border-radius:2px;
					}



			#section_payment ul
			{
				display: block;
				width:90vw;
				max-width:600px;				

				margin-top: 0px;
				margin-bottom: 0px;
				margin-left:auto;
				margin-right:auto;

				padding:0px;
				padding-top:20px;
				padding-bottom:20px;

				text-align: left;

				list-style-type: none;				

				/* border: 1px solid yellow; */		
				
				color:rgb(255,255,255,1);
				text-shadow: 0px -1px 0px rgb(255,255,255,0), 0px 2px 3px rgb(0,0,0,1), 0px 2px 6px rgb(0,0,0,1);

				background-color: rgb(21, 21, 21, 1);

				box-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

				border: 1px solid #353535;
				border-radius:2px;
			}

					#section_payment ul li
					{	
						padding: 20px;
						padding-left:80px;	
						padding-right:40px;

						margin-top: 0px;
						margin-bottom: 0px;

						margin-left:auto;
						margin-right:auto;

						text-align: left;

						font-weight: normal;
						color:rgb(255,255,255,1);
						
						background-image: url("images/icon_tick.png");
						background-repeat: no-repeat;
						background-position: 30px center;
						background-size: 30px;
						
					}

			#section_payment #cancellation_fee
			{
				display: block;
				width:70vw;
				max-width:400px;
				

				margin-top: 0px;
				margin-bottom: 0px;
				margin-left:auto;
				margin-right:auto;

				padding:20px;
				padding-top:20px;
				padding-bottom:20px;

				text-align: center;			

				/* border: 1px solid yellow; */		
				
				color:rgb(255,85,85,1);
				text-shadow: 0px -1px 0px rgb(255,255,255,0), 0px 2px 3px rgb(0,0,0,1), 0px 2px 6px rgb(0,0,0,1);

				background-color: rgb(30, 15, 15, 1);

				box-shadow: 0px -1px 0px rgb(255,85,85,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

				border: 1px solid #353535;
				border-radius:2px;
			}

			#cancellation_fee .cancel_price
			{
				font-size:2em;
				font-weight:bold;
				display:block;
				padding-top:10px;
				padding-bottom:10px;
				color: rgb(255,85,85,1);
			}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

	#section_availability
	{
		
		background-image: url("images/stone_light.png");
		background-size: 100%;
		background-repeat: repeat;
		background-position: top;
		
		margin:0px;
		padding:0px;
		
		margin-top: 0px;
		
		padding-top:0px;
				
		width: 100%;
		height: auto;
		
		/* border-top: 1px solid white; */
		
		/* border: 1px solid blue; */
		
	}

			#section_availability h1
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,1), 0px 0px 0px rgb(0,0,0,1);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				margin-bottom:0px;
				
				padding-left:20px;
				padding-right:20px;
				
			}

			#section_availability_list ul
			{	
				display: block;
				width:90vw;
				max-width:600px;
				
				margin-left:auto;
				margin-right:auto;
				
				margin-top: 0px;
				margin-bottom: 0px;
				
				padding:0px;
				padding-bottom: 50px;
				
				text-align: left;
								
				list-style-type: none;				
				
				/* border: 1px solid yellow; */
			}

			#section_availability_list li
			{	
				padding: 20px;
				padding-left:80px;	
				padding-right:30px;

				margin-top: 0px;
				margin-bottom: 20px;
				
				margin-left:auto;
				margin-right:auto;
				
				text-align: left;
				
				font-weight: normal;
				color: #191919;
				text-shadow: 0px -1px 0px rgb(255,255,255,0.4), 0px 1px 1px rgb(0,0,0,0.2);

				border: 1px solid rgb(255,255,255,0.4);
				border-radius:2px;
				
				box-shadow: 0px -1px 0px rgb(255,255,255,0.4), 1px 14px 12px rgb(0,0,0,0.5);				
				background-color: rgb(255,255,255,0.3);
				
				background-image: url("images/icon_tick.png");
				background-repeat: no-repeat;
				background-position: 30px center;
				background-size: 30px;
				
			}




/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */


	#section_areas
	{
		margin-top: 0px;
		margin-bottom:0px;
		
		padding-bottom:30px;
				
		width: 100vw;
		height: auto;

		vertical-align: middle;	
		
								
		background-image: url("images/wood3.jpg");
		background-repeat: repeat;
				
		/* border: 1px solid blue;  */
		
	}

			#section_areas h1
			{
				
				color:white;
				margin-top: 20px;
				margin-bottom: 0px;

				text-align: center;

				letter-spacing: 3px;	

				text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;	
				
				padding-left:20px;
				padding-right:20px;
			}


			#section_areas p
			{
				text-align:center;
				margin-bottom:20px;

				text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;
						
				padding-bottom:20px;
				padding-left:20px;
				padding-right:20px;
				margin-bottom:0px;
				margin-top:10px;
			}

			#section_areas img
			{
				width:80vw;
				max-width:600px;
				display:block;
				margin-left:auto;
				margin-right:auto;
								
				background-color: rgb(21, 21, 21, 1);
						
				box-shadow: 0px -1px 0px rgb(255,255,255,1), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

				border: 2px solid #353535;
				border-radius:2px;
				
			}



/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

	#section_requirements
	{
		
		background-image: url("images/stone_light.png");
		background-size: 100%;
		background-repeat: repeat;
		background-position: top;
		
		margin:0px;
		padding:0px;
		
		margin-top: 0px;
		
		padding-top:0px;
				
		width: 100%;
		height: auto;
		
		/* border-top: 1px solid white; */
		
		/* border: 1px solid blue; */
		
	}

			#section_requirements h1
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,1), 0px 0px 0px rgb(0,0,0,1);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				margin-bottom:30px;
				
				padding-left:20px;
				padding-right:20px;
				
			}

			#section_requirements ul
			{	
				display: block;
				width:90vw;
				max-width:600px;
				
				margin-left:auto;
				margin-right:auto;
				
				margin-top: 0px;
				margin-bottom: 0px;
				
				padding:0px;
				padding-bottom: 50px;
				
				text-align: left;
								
				list-style-type: none;				
				
				/* border: 1px solid yellow; */
			}

			#section_requirements li
			{					
				padding: 20px;
				padding-left:80px;	
				padding-right:30px;

				margin-top: 0px;
				margin-bottom: 20px;
				
				margin-left:auto;
				margin-right:auto;
				
				text-align: left;
				
				font-weight: normal;
				color: #191919;
				text-shadow: 0px -1px 0px rgb(255,255,255,0.4), 0px 1px 1px rgb(0,0,0,0.2);

				border: 1px solid rgb(255,255,255,0.4);
				border-radius:2px;
				
				box-shadow: 0px -1px 0px rgb(255,255,255,0.4), 1px 14px 12px rgb(0,0,0,0.5);				
				background-color: rgb(255,255,255,0.3);
				
				background-image: url("images/icon_tick.png");
				background-repeat: no-repeat;
				background-position: 30px center;
				background-size: 30px;
				
			}

			#section_requirements p
			{			
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,0.5);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				padding-bottom:40px;
				margin-bottom:0px;
				margin-top:0px;
			}



/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

	#section_contra
	{
		
		margin-top: 0px;
		margin-bottom:0px;
		
		margin-left:0px;
		margin-right:0px;
		
		padding-bottom:30px;
				
		width: 100%s;
		height: auto;

		vertical-align: middle;	
		
								
		background-image: url("images/wood3.jpg");
		background-repeat: repeat;
				
		/* border: 1px solid red; */
		
	}

					#section_contra h1, #section_contra #health_conditions h1
					{
						
						margin-top: 20px;
						margin-bottom: 40px;
						
						text-align: center;
						
						letter-spacing: 3px;	
						
						text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;
						
						padding-left:20px;
						padding-right:20px;
						
						color: rgb(255,85,85,1);
					}
					

					#section_contra p
					{
						text-align:center;
						margin-bottom:50px;
						padding-left:30px;
						padding-right:30px;
						color: rgb(255,85,85,1);
						text-shadow: 1px 10px 4px #000000, 1px 10px 4px #000000, 1px 10px 4px #000000;
					}


					#section_contra ul, #section_contra #health_conditions ul
					{
						display: block;
						width:90vw;
						max-width:600px;

						margin-left:auto;
						margin-right:auto;

						margin-top: 0px;
						margin-bottom: 0px;

						padding:0px;
						padding-bottom: 50px;

						text-align: left;

						list-style-type: none;				

						/* border: 1px solid yellow; */
					}

					#section_contra li, #section_contra #health_conditions li
					{
						padding: 20px;
						padding-left:80px;	
						padding-right:30px;

						margin-top: 0px;
						margin-bottom: 20px;

						margin-left:auto;
						margin-right:auto;

						text-align: left;

						font-weight: normal;
						color:rgb(255,85,85,1);
						text-shadow: 0px -1px 0px rgb(255,255,255,0), 0px 2px 3px rgb(0,0,0,1), 0px 2px 6px rgb(0,0,0,1);

						background-color: rgb(30, 15, 15, 1);
						
						box-shadow: 0px -1px 0px rgb(255,85,85,0.8), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

						border: 1px solid #353535;
						border-radius:2px;

						background-image: url("images/icon_warning.png");
						background-repeat: no-repeat;
						background-position: 30px center;
						background-size: 30px;
					}

			#health_conditions
			{
				display:block;
				width:80%;
				padding-left:20px;
				padding-right:20px;
				text-align:center;
				margin:0px;
				margin-left:auto;
				margin-right:auto;
				
				/* border: 1px solid blue; */
			}

					#health_conditions p
					{
						display: inline-block;
						padding:20px;
						color: rgb(255,85,85,1);
						width:auto;
						
						margin-left:10px;
						margin-right:10px;
						margin-top:10px;
						margin-bottom:10px;
						
						
						text-align:center;
						vertical-align: middle;			

						background-color: rgb(30, 15, 15, 1);
						
						box-shadow: 0px -1px 0px rgb(255,85,85,1), 1px 14px 12px rgb(0,0,0,1), 1px 14px 12px rgb(0,0,0,1);

						border: 1px solid #353535;
						border-radius:2px;

						opacity: 1;
						
					}



/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

	#section_contact
	{
		
		background-image: url("images/stone_light.png");
		background-size: 100%;
		background-repeat: repeat;
		background-position: top;
		
		margin:0px;
		padding:0px;
		
		margin-top: 0px;
		
		padding-top:0px;
		padding-bottom:20px;
				
		width: 100%;
		height: auto;
		
		/* border-top: 1px solid white; */
		
		/* border: 1px solid blue; */
		
	}

			#section_contact h1
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,1), 0px 0px 0px rgb(0,0,0,1);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				margin-bottom:30px;
				
				padding-left:20px;
				padding-right:20px;
				
			}
			#section_contact p.email
			{
				width:90vw;
				max-width:350px;
				
				margin-left:auto;
				margin-right:auto;
				
				padding: 20px;
				
				margin-top: 0px;
				margin-bottom: 40px;				
				
				text-align: center;

				border: 1px solid rgb(255,255,255,0.4);
				border-radius:2px;
				
				box-shadow: 0px -1px 0px rgb(255,255,255,0.4), 1px 14px 12px rgb(0,0,0,0.5);				
				background-color: rgb(255,255,255,0.3);
				
				
				
			}

			#section_contact p.email a, #section_contact p.email
			{
				text-decoration:none;
				font-weight: normal;
				color: #191919;
				text-shadow: 0px -1px 0px rgb(255,255,255,0.4), 0px 1px 1px rgb(0,0,0,0.2);
			}

			

			#section_contact p.copyright, #section_options p.copyright
			{
				color: rgb(19,19,19,0.1);
				text-align: center;
				/* font-style:italic; */
				
				text-shadow: 0px 1px 0px rgb(255,255,255,0.4), 0px 0px 0px rgb(0,0,0,0.5);
				
				/* text-shadow: 0px -1px 0px rgb(255,255,255,0.8), 1px 17px 10px rgb(0,0,0,0.2), 0px -3px 10px rgb(255,255,255,0.6); */
						
				padding-bottom:0px;
				padding-left:30px;
				padding-right:30px;
				
				margin-bottom:10px;
				margin-top:25px;
				
				line-height:1.2em;
			
			}

			#section_options p.copyright
			{
				line-height:0.9em;
			}

			.prevent-select 
			{
  				-webkit-user-select: none; /* Safari */
  				-ms-user-select: none; /* IE 10 and IE 11 */
  				user-select: none; /* Standard syntax */
			}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */

/* TRICK: 
		Make the div the same height as the background-image.
		Put the same background-image as an actual image into the actual div
		But set its visibility to hidden
		Give it the same height and width properties as the background image
*/


	#section_bottom_logo
	{
		background-image: url("images/flow_motion_massage_logo.png");
		background-position: center top; 
		background-repeat: no-repeat;
		background-size: 100vw auto;
		
		background-color: black;
				
		margin:0px;
		padding:0px;
				
		width: 100vw;
		height:auto;
			
		/* border: 5px solid white; */		
		/* border: 1px solid blue; */
		
	}

	#bottom_logo_image
	{
		visibility: hidden;
		width:100vw;
		height:auto;
		padding:0px;
		margin:0px;
		/* border: 5px solid blue; */
	}

	



/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/*  (TABLET) - WHEN WINDOW SMALLER THAN THIS ---------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */




@media (max-width: 1350px) 
{


	
	
}


@media (max-width: 1150px) 
{
	

}


@media (max-width: 1000px) 
{
	
}


@media (max-width: 870px) 
{
	
	#bottom_bar
	{
		display:block;
		/* border: 1px solid blue; */
	}
	
			#div_book_now_button
			{		
				display: none;
			}

			#div_lgbt
			{
				display:none;

			}	
	
			#bottom_button_book_now
			{
				float:right;
				margin-right:20px;
			}
	
			#bottom_img_lgbt
			{
				float:left;
				width:30vw;
				max-width:100px;
				margin-top:10px;
				margin-left:20px;
			}
	
		

	
	#div_menu_button
	{	
		padding-left: 10px;
		padding-right: 20px;
	}
	
	#logo_top_bar
	{						
		max-height: 70px;	

	}
	
	.flex-container
	{			
		height: 70px;	
	}
	
	
	
	#section_who_am_i
	{
	
		margin-top: 80px;
		margin-bottom:0px;
				
		width: 100vw;
		height: auto;

		vertical-align: middle;		
		
		/* border: 1px solid blue;  */	
		
	}
	
	
	#siema_prev
	{
		margin-left:-20px;
		margin-right:-20px;	
	}


	#siema_next
	{	
		margin-left:-20px;
		margin-right:-20px;	
	}
	



		
}



/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/*  (PHONE) - WHEN WINDOW SMALLER THAN 545px ---------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */



@media (max-width: 545px) 
{
	body
	{
		background-color: red;	
	}
	
	#logo_top_bar
	{						
		max-height: 70px;	
		

	}
	
	.flex-container
	{			
		height: 60px;	
	}
	
}






/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/*  OTHER SIZES  ----------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */

@media (min-width: 576px) 
{
  
}
@media (min-width: 768px) 
{
  

}
@media (min-width: 992px) 
{
  

}
@media (min-width: 1200px) 
{
  
}
@media (min-width: 1400px) 
{
 
}





